Login / Register
 
Does new VST's work on old versions of cubase\nuendo?
New Reply
Subscribe
Ondine dota
Thread Starter
#1
13th October 2013
Old 13th October 2013
  #1
Gear interested
 
Joined: Sep 2013
Posts: 5

Thread Starter
Ondine dota is offline
Does new VST's work on old versions of cubase\nuendo?

Is it matter what version of cubase\nuendo i have if i want to use new VST's? For example: cubase 2 with kontakt 5 > Imperfect Samples\ EW or Vienna Orchestral

Thank you
Ondine
#2
14th October 2013
Old 14th October 2013
  #2
Lives for gear
 
neilwilkes's Avatar
 
Joined: Sep 2005
Location: London, England
Posts: 1,214
My Recordings/Credits

neilwilkes is offline
The VST2 or AU versions should work.
VST3 will not as this was not in existence at the time.
__________________
Opus Productions Ltd - surround sound & high resolution audio
DAWplus E5-2687W, 32GB RAM, W7 Pro 64-bit, RME RayDat 1, UAD-2 Octo & 2x UAD-2 Quad, Adam Audio A7 x5.
Cubase (latest) & Nuendo (latest)
Ondine dota
Thread Starter
#3
14th October 2013
Old 14th October 2013
  #3
Gear interested
 
Joined: Sep 2013
Posts: 5

Thread Starter
Ondine dota is offline
Thank you for the response
Sorry, what is VST 2\3 AU?
How do i know what VST is it?

Thanks
New Reply Submit Thread to Facebook Facebook  Submit Thread to Twitter Twitter  Submit Thread to LinkedIn LinkedIn  Submit Thread to Google+ Google+ 
 
Topic:
Thread Tools
Search this Thread
Search this Thread:

Advanced Search
Forum Jump

SEO by vBSEO ©2011, Crawlability, Inc.